1 Reply Latest reply on Apr 21, 2015 8:52 PM by MobileDeveloperCK

    To view the full contents of this document, you need a later version of the PDF viewer

    HarvardLowell

      I Have upgraded to the latest version available in the App Store so why am I still getting this message when I try to open up PDFs?

       

      To view the full contents of this document, you need a later version of the PDF viewer. You can upgrade to the latest version of Adobe Reader from www.adobe.com/products/acrobat/readstep2.html For further support, go to www.adobe.com/support/products/acrreader.html